Subject: [bug#55903] [PATCH v4 01/41] gnu: Add go-github-com-zenhack-go-notmuch.

From: "(" <[email-masked]>
Date: Wed, 06 Jul 2022 11:24:00 +0100

I've now sent v4, which rebases the patches on commit
06493e738825598447f5b45d7100ca7eff8b669d and updates each package to the
latest version. Sadly there are now 6 more packages in the patchset,
thanks to the addition of goleveldb to aerc's already massive dependency
list... :(
    -- (